Last modified: 2014-11-17 09:21:15 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 63240 - ResourceLoader: Get rid of startupScripts
ResourceLoader: Get rid of startupScripts
Status: NEW
Product: MediaWiki
Classification: Unclassified
ResourceLoader (Other open bugs)
unspecified
All All
: Normal normal with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: code_quality
  Show dependency treegraph
 
Reported: 2014-03-28 21:30 UTC by Roan Kattouw
Modified: 2014-11-17 09:21 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Roan Kattouw 2014-03-28 21:30:40 UTC
They're evil, and only TimedMediaHandler uses them. Get rid of this misfeature.
Comment 1 Gerrit Notification Bot 2014-04-20 21:03:03 UTC
Change 127581 had a related patch set uploaded by Ori.livneh:
Deprecate ResourceLoaderGetStartupModules

https://gerrit.wikimedia.org/r/127581
Comment 2 Gerrit Notification Bot 2014-04-20 21:23:06 UTC
Change 127581 merged by jenkins-bot:
Deprecate ResourceLoaderGetStartupModules

https://gerrit.wikimedia.org/r/127581
Comment 3 Gerrit Notification Bot 2014-04-20 21:25:06 UTC
Change 127582 had a related patch set uploaded by Ori.livneh:
Deprecate ResourceLoaderGetStartupModules

https://gerrit.wikimedia.org/r/127582
Comment 4 Gerrit Notification Bot 2014-04-20 21:29:01 UTC
Change 127582 merged by jenkins-bot:
Deprecate ResourceLoaderGetStartupModules

https://gerrit.wikimedia.org/r/127582
Comment 5 Bartosz Dziewoński 2014-04-20 22:09:16 UTC
Deprecated, not yet removed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links